var i;
var blendItems = app.activeDocument.pluginItems;
for (i=0; i<blendItems.length; i++){
    if (blendItems[i].locked == true){
        blendItems[i].locked = false;
    }
}
var groupItems = app.activeDocument.groupItems;
var mosttop = -1; //maxとしたいのだが、Illustrator CS5は実アプリとスクリプトで座標値が異なりスクリプトのmaxは実アプリのminなので
var mostindex = -1;
for (i=0; i<groupItems.length; i++){
    if (groupItems[i].locked == true){
        groupItems[i].locked = false;
    }
    if (mosttop < groupItems[i].top){
        mosttop = groupItems[i].top;
        mostindex = i;
    }
}
groupItems[mostindex].selected = true;